@media (min-width: 1700px) {
    
    /*
  .container {
      max-width: 1680px !important;
     
  }
  */

}

@media (min-width: 1400px) {
    /*
  .container {
      max-width: 1400px;
      
  }
  */
  
}

@media only screen and (max-width: 1700px)
{
    .container
    {
       width:90% !important    
    }
    /* section.hero
    {
        padding:80px 0px;
    } */
    .heading-big
    {
        font-size: 45px !important;
        line-height: 50px !important;
        margin-bottom: 20px;
    }
    .heading
    {
 
        font-size: 36px !important;
        line-height: 36px !important; 
        margin-bottom: 12px;
    }
    .heading-sub
    {
        font-size: 20px;
        line-height: 36px;
    }

    section.services-content .container
    {
        /*background-position-x: calc(50% + 444px - 413px );*/
        background-size: 730px;
    }
    .testimonial-card {
      min-height: 600px;
    }
   
}


@media only screen and (max-width: 1400px)
{
  
    /* section.hero
    {
        padding:80px 0px !important;
    } */

    .container
    {
       width:85% !important    
    }

    .title
    {
    
        font-size: 60px;
        font-weight: 500;
        line-height: 60px;
        letter-spacing: .4px;
    }
    
    .sub-title
    {
        font-size: 30px;
        font-weight: 500;
        line-height: 60px;
        letter-spacing: -0.05em;
    } 

    .sub-title-2
    {
        font-size: 33px;
        font-weight: 400;
        line-height: 40px;
        letter-spacing: .4px;
    } 


    .sub-title-3
    {
        font-size: 50px;
        font-weight: 500;
        line-height: 60px;
        letter-spacing: .4px;
    } 

    .content-32
    {
        font-size: 24px;
        line-height: 36px;

    }

    .legend-title
    {
        font-size: 130px !important;
        line-height: 180px;;
    }
    .legend-sub-title
    {
        font-size: 50px !important;
        line-height: 40px; 
    }


    section.services-content .container
    {
        /*background-position-x: calc(50% + 444px - 413px );*/
        background-size: 530px;
    }










    .heading-big
    {
      
        font-size: 40px !important;
        line-height: 40px !important;
        margin-bottom: 15px;
    }
    .heading
    { 
       
        font-size: 28px !important;
    }
    .heading.line-left::before
    {
        margin-bottom: 16px;    
        line-height: 24px !important; 
    }
    .heading-sub
    {
        font-size: 18px;
        line-height: 26px;
    }


    
    .fs24
    {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    .fs18
    {
        font-size: 16px !important;
        line-height: 26px !important;
    }

    .testimonial-card {
      padding: 40px;
    }
   
  
}


@media only screen and (max-width: 1200px)
{
    header
    {
        /* position: fixed !important; */
        width: 100%;;
    }
    .container
    {
       width:85% !important    
    }
    /* section.hero
    {
        padding:80px 0px !important;
    } */

    .insta-banner {
      display: none;
    }

    .hero .sub-title {
      font-size: 30px;
    }

    .hero .title {
      font-size: 60px;
      line-height: 60px;
    }

    .legend-title
    {
        font-size: 100px !important;
        line-height: 180px;;
    }

    .counter-title
    {
        font-size: 100px !important;
        line-height: 180px;;
    }

    .legend-sub-title
    {
        font-size: 40px !important;
        line-height: 30px; 
    }



    section.services-content .container
    {
        /*background-position-x: calc(50% + 444px - 413px );*/
        background-size: 530px;
    }


    .site-logo
    {
        margin: auto !important;
    }
    .heading-big
    {
       
        font-size: 32px !important;
        line-height: 36px !important;
        margin-bottom: 15px;
    }
    .heading 
    {
        font-size: 24px !important;
    }

   .tab-text-center
   {
    text-align: center;
   }
  .sticky-heading
  {
      top:0px !important;
      height: 150px;;
  }
  .testimonial-card {
    min-height: 540px;
    padding: 40px;
  }

}

@media only screen and (max-width: 992px)
{  
    section.hero
    {
        /* padding:80px 0px !important; */
        padding: 150px 0 150px;
    }
  

    .container
    {
       width:85% !important    
    }
   
    .heading-big
    {
        text-align: center;
        padding-left:50px;
        padding-right: 50px;;
    }
    .heading, .heading-sub
    {
        padding-left:15px;
        padding-right: 15px;
    }


    section.services-content .container
    {
        /*background-position-x: calc(50% + 444px - 413px );*/
        background-size: 0px;
    }

    .testimonial-slider 
    {
        padding-left:30px !important;
        padding-right: 30px !important;
    }

    .text-x-center
    {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
    }
   
   
    .contact-us .w70, .contact-us  .w60, .contact-us  .w50, .contact-us  .w40, .contact-us  .w30
    {
        width: 100% !important;
    }
    
    .no-bottom-mobile
    {
        margin: 0px !important;
    }

    .footer-links
    {
        float: unset;
        text-align: center;  
    }
    .footer-links ul
    {
        float: none !important;
        display: inline-block;
    }

    footer .copy-right p 
    {
        text-align: center;
    }

    footer .footer-left
    {
        width: fit-content;
        margin:auto;
        text-align: center;
    }
   
    footer .footer-right
    {
        margin: auto;
    }

    .lead-detail
    {
      display: block !important;
      margin-bottom: 30px !important;
    }

    .testimonial-card {
      min-height: 600px;
    }

  

}



@media (max-width: 576px) {

    main {
        /* padding-top: 40px; */
      }

      section
      {


        padding-bottom: 80px;
        padding-top: 80px;
        overflow: hidden;
    
      }


      section.hero {
        padding: 160px 0px 80px !important;
      }

      .hero .title {
        margin-bottom: 40px;
      }
      
      .container {
        padding-left: 25px;
        padding-right: 25px;
        width: 95% !important;
      }
      
      #hamburger
      {
        margin-right:-10px !important;
      }


      header svg.logo {
        transform: scale(.85);
        margin-left:-20px;
      }
      header .btn {
        padding: 5px 15px !important;
      }
      
      .hero-slider {
        padding-top: 80px;
      }
      
      .btn-default {
        border-radius: 80px;
        /* background-color: #eec643; */
        font-size: 24px;
        font-weight: 600;
        line-height: 40px;
      }

      .swip-p {
        padding: 25px 25px;
      }
   
      section.services a
      {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
      }

      .services-bullet
      {
        padding-top:90px !important;
        padding-bottom: 90px !important;;
      }

      .hero .pill {
        font-size: 18px;
      
        padding: 4px 18px;
      }
      
      .services-header {
        background-position-x: right !important;
      }
      
      section.services ul li {
        padding-top: 20px;
        padding-bottom: 20px;
        border-top: 1px solid #43464a;
        border-bottom: 1px solid #43464a;
        font-size: 20px !important;
        font-weight: 500;
        line-height: 45px;
        letter-spacing: .4px;
      }
      
      .testimonial-slider {
        padding-left: 30px !important;
        padding-right: 30px !important;
      }
      
      .testimonial-card {
        padding: 30px;
        border-radius: 32px !important;
        background-color: #fff;
      }
      
      /* .testimonial-content {
        font-size: 20px;
        line-height: 32px;
      } */
      
      .contact-card {
        width: 100%;
        padding: 40px !important;
      }

      .country_crop input#inputPhone
      {
        width: 100% !important;
        padding-left:10px !important;
      }

      .check-border {
        padding: 6px 11px 6px 6px;
        border-radius: 24px;
        border: 1px solid #585d66;
      }
      
      .testimonial-card {
        min-height: 570px !important;
      }
      
      section.contact-us {
        padding-bottom: 40px;
      }
      
      .country-list {
        width: 300px;
      }
      
      footer .nav-link {
        font-size: 16px;
      }
      footer {
        padding-bottom: 160px;
        padding-top: 80px;
      }
      
      footer ul {
        justify-content: center;
      }
      
      .footer-right {
        justify-content: center !important;
      }
      footer .footer-links ul li {
        margin-right: 15px;
      }
      
      section.contact-us a {
        font-size: 18px;
      
        line-height: 48px;
        letter-spacing: .4px;
      }
      
      footer .social-icons i {
        font-size: 16px;
        margin-right: 10px;
        margin-left:10px;
      }
      
      .title {
        font-size: 40px !important;
        line-height: 50px !important;
      }
      .sub-title,
      .fs-48 {
        font-size: 32px !important;
        line-height: 32px !important;
      }
      
      section.work .sub-title {
        font-size: 30px !important;
        line-height: 38px !important;
      }
      
      .sub-title-2 {
        font-size: 28px;
        line-height: 34px;
      }

      .services .sub-title-2{
        font-size: 22px;
        line-height: 34px;
      }
      
      .sub-title-3 {
        font-size: 32px !important;
        line-height: 40px !important;
      }
      
      .content-32 {
        font-size: 22px;
        line-height: 32px;
      }
      
      .legend-title {
        font-size: 130px !important;
        line-height: 180px;
      }
      .counter-title {
        font-size: 130px !important;
        font-weight: 100;
        line-height: 180px;
      }
      .legend-sub-title {
        font-size: 40px !important;
        line-height: 30px;
      }
      
      /* .mobileH {
        margin-bottom: 40px;
      } */

      section.testimonials-content, section.about-content {
        height: 600px;
      }
      
 
      .lead-detail
      {
        display: block !important;
      
      }

      section.work .mb-120:last-child
      {
        margin-bottom: 0px;
      }

      .services-bullet
      {
        padding-top: 80px !important;
        padding-bottom: 80px !important;
      }

      section.services-content .hero.row:first-child, section.values .hero.row:first-child
      {
        margin-top:80px;
        margin-bottom: 80px;;
      }

      .breadcrumb-item+.breadcrumb-item
      {
        padding:0px !important;
      }

      .clients .title {
        font-size: 22px !important;
        line-height: 40px !important;
    }

    .clients {
      padding-bottom: 80px;
      padding-top: 80px;
    }

    .btn-mob-width {
      width: 100%;
    }

    .top-bar {
        padding: 0px 0px;
        justify-content: center;
    }

    .bottom-bar {
        /* padding: 20px 20px; */
        justify-content: space-between;
        /* display: block; */
    }

    .bottom-bar a {
        justify-content: center;
    }

    .top-bar a {
        font-size: 14px;
    }

    /* .nav-sticky {
        padding: 15px 15px !important;
    }

    header .logo {
        
      
    } */

    section.thank-you .content {
        line-height: 36px;
    }

    section.thank-you a {
        font-size: 18px;
    }


}


@media (max-width: 430px) {
 
  .footer-right .div 
  {
    width: 100%;
    text-align: center !important;
  }


  .lead-form  li 
  {
    font-size: 16px !important  ;
  }
  footer .social-icons
  {
    margin-top:15px;
    margin-left: 0px;;
  }

}



@media (max-width: 360px) {
 
  .contact-card
  {
    padding: 30px !important;
    font-size: 16px !important;
  }
  .testimonial-content, .contact-card a  {
    font-size: 16px !important;
    line-height: 24px;
  }

  section.services a
  {
    padding-top: 10px !important;;
    padding-bottom: 10px !important;
    font-size: 18px;;
  }
  .footer-right div 
  {
    width: 100%;
    text-align: center !important;
  }


  .footer-right div.icons
  {
    width: unset !important;

  }

  .lead-form  li 
  {
    font-size: 16px !important  ;
  }
  footer .social-icons
  {
    margin-top:15px;
    margin-left: 0px;;
  }
  
}

@media (max-width: 768px) {

  .testimonials .testimonial-content {
    font-size: 18px;
    line-height: 30px;
  }

}

@media (max-width: 1199px) {

  .d-none-mobile {
    display: none !important;
  }
}


@media (max-width: 1700px){

  .pl-311 {
    padding-left: 97px;
  }

}

@media (max-width: 1440px){

  .cube {
    bottom: -130px;
    width: 230px;
  }

  .cylinder {
    bottom: -80px;
    width: 150px;
  }

}


@media (max-width: 1399px){

  .logo-cta-3 .container {
    background-size: 600px;
  }
  
  .web-cta-3 .container {
    background-size: 600px;
  }

  .services-tab-content img {
    width: 100%;
  }

  .cylinder, .cube {
    display: none;
  }

  
}

@media (max-width: 1199px){

  .fs-60 {
    font-size: 48px;
    line-height: 60px;
  }

  .logo-cta-3 .container {
    background-size: 520px;
  }

  .web-cta-3 .container {
    background-size: 520px;
  }
  
  .banner-shapes .shape-2 {
    left: 20px;
  }

  .banner-shapes .shape-4 {
    right: 20px;
  }

  .modal-body {
    padding-top: 25px;
  }

  .packages {
    & .package-card {
      transform: scale(1);
      
        &.basic-package {
            transform: scale(1);
        }
    }
  }

}

@media (max-width: 1024px){

  .web-cta-3 .container {
    background-size: 430px;
  }
 
  .review-box{
    gap: 70px;
  }

  .banner-shapes .logo{
    padding: 30px;
  }

  .banner-shapes .logo img {
    width: 130px;
  }

  .banner-shapes .shape-2 {
    left: 20px;
    top: 20px;
  }

  .banner-shapes .shape-4 {
    right: 20px;
    bottom: 20px;
  }

  .banner-shapes .shape-3 {
    top: 125px;
    right: -10px;
  }
}

@media (max-width: 991px){

  .logo-cta-3 .container {
    background-size: 0px;
  }

  .logo-cta-3 h2, .logo-cta-3 p {
    max-width: 100%;
  }

  .web-cta-3 .container {
    background-size: 0px;
  }

  .logo-cta-3 .row {
    flex-direction: column-reverse;
  }

  .web-cta-3 .row {
    flex-direction: column-reverse;
  }

  .web-cta-3 h2, .logo-cta-3 p {
    max-width: 100%;
  }

  .banner-shapes {
    margin: auto;
  }

  .banner-shapes .shape-2 {
    left: 120px;
  }

  .banner-shapes .shape-4 {
    right: 120px;
  }

  .home-slider {
    margin: 0 88px;
  }

  .business-portfolio .web-portfolio-slider a:before {
    content: none;
  }

  .business-portfolio .web-portfolio-slider a:after {
    content: '';
    width: 60px;
    height: 60px;
    /* background: hsl(0deg 0% 0% / 40%); */
    background-image: url("data:image/svg+xml,%3Csvg width='37' height='36' viewBox='0 0 37 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='18.3973' cy='17.7588' r='14.5' transform='rotate(75 18.3973 17.7588)' fill='white' fill-opacity='0.7'/%3E%3Cpath d='M16.117 24.4807V19.915H11.5513V15.8628H16.117V11.2971H20.4931V15.8628H25.0589V19.915H20.4931V24.4807H16.117Z' fill='black'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 0;
    bottom: 0;
  }

  .blogs-breadcrum {
    & .content {
        h1 {
            font-size: 95px;
        }
    }
  }

  .category-blogs {
    & .project {
      &:nth-child(2) {
          margin-top: 0px;
      }
      &:nth-child(5) {
        margin-top: 0px;
      }
      &:nth-child(8) {
        margin-top: 0px;
      }
    }
  }

  .category-blogs {
    & .cat-box {
        margin-bottom: 35px;
    }
  }

  .category-blogs {
    & .clients-btn {
        margin-right: 30px;
    }
  }

  .mt-130 {
    margin-top: 0;
  }

}

@media (max-width: 767px){

  .review-box{
    /* padding: 20px 20px; */
    gap: 20px;
  }

  img.ponka {
    width: 191px;
  }

  .pl-311 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .home-slider {
    margin: 0 70px;
  }

  .creation-contents .tab-images-hover a {
    font-size: 18px;
  }

  .blogs-breadcrum {
    & .content {
        h1 {
            font-size: 75px;
        }
        p {
          font-size: 18px;
        }
    }
  }

}

@media (max-width: 575px){

  .fs-60 {
    font-size: 34px;
    line-height: 40px;
    margin-bottom: 20px !important;
  }

  .fs-40 {
      font-size: 28px;
      line-height: 30px;
  }

  .fs-20 {
      font-size: 16px;
      line-height: 24px;
  }

  /* .new-footer {
    padding-bottom: 70px;
  } */

  .new-footer .mt-52 {
    margin-top: 0px;
  }

  .new-footer .logo-bar, .new-footer .rights {
    flex-direction: column;
  }

  .new-footer .rights p {
    text-align: center;
  }

  .footer-bg {
    display: none;
  }

  .review-card {
    padding: 30px 30px;
  }

  .review-card p {
    font-size: 16px;
    line-height: 26px;
  }

  .review-card .footer h5 {
    font-size: 17px;
    line-height: 30px;
    text-align: left;
  }

  .review-card .footer p {
    font-size: 14px;
  }

  .review-card .footer::before {
    top: -20px;
  }

  .logo-cta-3 .container {
    background-size: 0px;
  }

  .web-cta-3 .container {
    background-size: 0px;
  }

  .logo-hero{
    padding-bottom: 160px;
  }

  .logo-cta {
    margin-top: -126px;
    padding-top: 150px;
  }

  .review-box {
    flex-direction: column;
    gap: 40px;
    padding: 20px 40px;
  }

  .banner-shapes .logo img {
    width: 90px;
  }

  .banner-shapes {
    height: 400px;
  }

  .banner-shapes .shape-2 {
    left: 10px;
    top: 0;
  }

  .banner-shapes .shape-3 {
    top: 50px;
    right: -20px;
  }

  .banner-shapes .shape-4 {
    right: 10px;
    bottom: 0;
  }

  .banner-shapes .shape-5 {
    left: -20px;
    top: 260px;
  }

  .home-slider {
    margin: 0;
    padding: 0 40px;
  }

  .home-slider img {
    width: 100% !important;
  }

  .pl-311 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .creation-tabs, .services-tabs, .packages-tabs{
    flex-wrap: wrap;
    gap: 15px;
  }

  .swiper-slide:has(~ .swiper-slide-visible)
  {
      animation: none;
      opacity:1;
  }

  .contact .btn-form {
    font-size: 16px;
    line-height: 24px;
  }

  .fs-35 {
    font-size: 32px;
    line-height: 40px;
  }

  .accordion .accordion-button{
    font-size: 24px;
  }
  
  .business-portfolio-gallery {

    & .container {
      padding: 30px;
    }

    .closs {
      background: #00000050;
      z-index: 1;
    }
  }

  .hamburglar {
    width: 38px;
  }

  .bottom-bar video {
    width: 100%;
  }

  .swiper-prev svg, .swiper-next svg {
    width: 50px;
    height: 100px
  }

  .blogs-breadcrum {
    & .content {
        h1 {
            font-size: 60px;
        }
    }
  }

  .category-blogs {
    & .clients-btn {
        margin-right: 0px;
        font-size: 24px;
    }
  }

}


@media (max-width: 1400px) {
  .recent-blogs {
    & .insights {
        .divider {
            width: 900px;
        }
    }
  }
}

@media (max-width: 1200px) {
  .recent-blogs {
    & .insights {
        .divider {
            display: none;
        }
    }
  }
}